
.store_main_1100_nav{
  max-width: 1140px;

}
/***** ec_grid1 *****/

.ec_grid1 {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #ececec;
	overflow: hidden;
	background-color: #fff;
}
.ec_grid1 * {
	font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Hiragino Maru Gothic ProN', Meiryo, 'Noto Sans JP', sans-serif;
	color:#333;
}

.ec_grid1_inner1 {
	width: 100%;
	height: auto;
	max-width: 1400px;
	padding: 80px 30px 80px 30px;
	margin: 0 auto;
}

.ec_grid1_inner2 {
	width: 100%;
	max-width: 1600px;
	padding: 20px 15px 20px 15px;
}

.ec_grid1_inner3 {
	width: 100%;
	max-width: 1200px;
	padding: 10px 20px 10px 20px;
}

.ec_grid1_inner4 {
	width: 100%;
	max-width: 800px;
	padding: 0px 0px 0px 0px;
}

.ec_grid1_inner5 {
	width: 100%;
	max-width: 100%;
	padding: 20px 0px 20px 0px;
}

/***** ec_grid2 *****/

.ec_grid2 {
	width: 100%;
	height: auto;
	overflow: hidden;
}

/***** ec_grid1_inner1_title1 *****/

.ec_grid1_inner1_title1 {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px 0px 25px 0px;
	margin: 0px 0px 60px 0px;
}

.ec_grid1_inner1_title1::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 48%;
	right: 48%;
	width: 4%;
	height: 4px;
	background-color: #d52b1e;
}

.ec_grid1_inner1_title1_txt1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 5px 0px;
}

.ec_grid1_inner1_title1_txt1 p {
	color: #231815;
	font-size: 24px;
	font-weight: 900;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.ec_grid1_inner1_title1_txt2 {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.ec_grid1_inner1_title1_txt2 p {
	color: #888;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

/***** responsive *****/

@media ( max-width: 1399px ) {

.ec_grid1_inner1 {
	width: 100%;
	padding: 100px 50px 100px 50px;
}

.ec_grid1_inner1_title1 {
	margin: 0px 0px 45px 0px;
}

}

@media ( max-width: 767px ) {

.ec_grid1_inner1 {
	padding: 50px 20px 50px 20px;
}

.ec_grid1_inner1_title1 {
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 25px 0px;
}

.ec_grid1_inner1_title1::after {
	left: 45%;
	right: 45%;
	width: 10%;
}

.ec_grid1_inner1_title1_txt1 p {
	font-size: 18px;
}

.ec_grid1_inner1_title1_txt2 p {
	font-size: 14px;
}

.ec_grid1_inner2 {
	padding: 10px 5px 10px 5px;
}

.ec_grid1_inner3 {
	padding: 10px 15px 10px 15px;
}

}


/***** color *****/

.store_red1 {
	color: #cc001d;
}

/***** ec_store_menu1 *****/

.ec_store_menu1 {
	position: fixed;
	z-index: 10;
	bottom: 15px;
	left: -280px;
	width: 240px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	background-color: #cc001d;
	border-radius: 0px 50px 50px 0px;
	overflow-x: scroll;
	white-space: nowrap;
	transition: .3s;
	display: block;
}

.ec_store_menu1.store_act1 {
	left: 0px;
}

.ec_store_menu1.store_act2 {
	left: -280px;
}

.ec_store_menu1_inner1 {
	width: 830px;
	height: 100%;
	padding: 7px 10px 7px 10px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.ec_store_menu1_inner1 li {
	width: auto;
	padding: 0px 0px 0px 0px;
	display: block;
}

.ec_store_menu1_inner1 li a {
	width: 100%;
	color: #cc001d !important;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 0px;
	padding: 3px 25px 3px 25px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-radius: 100px;
	display: block;
}

/***** ec_store_list1_map1 *****/

.ec_store_list1_map1 {
	width: 100%;
	padding: 25px 20% 25px 20%;
	margin: 0px 0px 50px 0px;
	border: 1px solid #e4e4e4;
	border-radius: 7px;
}

.ec_store_list1_map1 img {
	width:100%;
}
/***** ec_store_list1 *****/

.ec_store_list1 {
	width: 100%;
	padding: 50px 0px 50px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #e8e8e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.ec_store_list1_title1 {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
}

.ec_store_list1_title1::after {
	content: "";
	position: absolute;
	z-index: 5;
	top: 50%;
	bottom: 50%;
	right: 0px;
	width: 60%;
	height: 1px;
	background-color: #e8e8e8;
}

.ec_store_list1_title1 p {
	width: 100%;
	font-size: 20px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 1.5;
	padding: 0px 60% 0px 0px;
}

.ec_store_list1_inner1 {
	position: relative;
	width: 33.33%;
	padding: 40px 20px 40px 20px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 0);
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ec_store_list1_img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
	border: 1px solid #e8e8e8;
	border-radius: 7px;
	overflow: hidden;
}

.ec_store_list1_img2 {
	width: 100%;
	margin: 0px 0px 15px 0px;
	border: 1px solid #e8e8e8;
	border-radius: 7px;
	overflow: hidden;
	display: none;
}

.ec_store_list1_name1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.ec_store_list1_name1_txt1 {
	width: 100%;
	margin: 0px 0px 3px 0px;
}

.ec_store_list1_name1_txt1 p {
	width: 100%;
	font-size: 20px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 1.5;
}

.ec_store_list1_name1_txt2 {
	width: 100%;
	margin: 0px 0px 3px 0px;
}

.ec_store_list1_name1_txt2 p {
	width: 100%;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
}

.ec_store_list1_name1_txt3 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.ec_store_list1_name1_txt3 p {
	width: 100%;
	color: #b3b3b3;
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
}

.ec_store_list1_info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	border-left: 0px solid #f0f0f0;
}

.ec_store_list1_info1_txt1_wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ec_store_list1_info1_txt1 {
	width: 100%;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.ec_store_list1_info1_txt1_l1 {
	width: 30%;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #000;
	border-radius: 0px;
}

.ec_store_list1_info1_txt1_l1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 10px 0px 0px;
}

.ec_store_list1_info1_txt1_r1 {
	width: 70%;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.ec_store_list1_info1_txt1_r1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
}

.ec_store_list1_info1_txt1_r1 p a {
	width: auto;
	color: #cc001d !important;
	transition: .2s;
	display: block;
}

.ec_store_list1_info1_txt1_r1 p a:hover {
	color: #ffb811 !important;
}

.ec_store_list1_info1_txt1_r1_highlight1 a {
  color: #ff1536 !important;
	text-decoration: underline #ff1536 !important;
	display: block;
}

.ec_store_list1_info1_txt1_r1_highlight1 a:hover {
	color: #ffb811 !important;
	text-decoration: underline #ffb811 !important;
}

.ec_store_list1_btn1_wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ec_store_list1_btn1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.ec_store_list1_btn1 a {
	width: auto;
	color: #fff !important;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 5px 25px 5px 25px;
	background-color: #cc001d;
	border-radius: 50px;
	transition: .2s;
	display: inline-block;
}

.ec_store_list1_btn1 a:hover {
	background-color: #ffb811;
}

/***** ec_store_announce1 *****/

.store_announce1 {
	width: 100%;
	height:220px;
	overflow-y:scroll;
	padding: 35px 50px 35px 50px;
	margin: 0px 0px 45px 0px;
	border: 1px solid #e8e8e8;
	border-radius: 7px;
}

.store_announce1_title1 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.store_announce1_title1 p {
	width: 100%;
	color: #cc001d;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	margin: 0px 0px 0px 0px;
}

.store_announce1_inner1 {
	width: 100%;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px dotted #e8e8e8;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store_announce1_inner1_title1 {
	width: 25%;
	padding: 7px 30px 7px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.store_announce1_inner1_title1 p {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 28px;
	margin: 0px 0px 0px 0px;
}

.store_announce1_inner1_cap1 {
	width: 75%;
	padding: 7px 0px 7px 30px;
	margin: 0px 0px 0px 0px;
	border-left: 2px dotted #cc001d;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.store_announce1_inner1_cap1_title1 {
	width: 100%;
	margin: 0px 0px 5px 0px;
}

.store_announce1_inner1_cap1_title1 p {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

.store_announce1_inner1_cap1_txt1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.store_announce1_inner1_cap1_txt1 p {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
}

.store_announce1_inner1_cap1_txt2 {
	width: 100%;
	margin: 15px 0px 0px 0px;
}

.store_announce1_inner1_cap1_txt2 p {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
}

/***** .store_visual1 *****/

.store_visual1 {
	position: relative;
	z-index: 5;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.store_visual1_title1 {
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.store_visual1_title1_img1 {
	width: 100%;
	max-width: 200px;
	margin: 0px 0px 15px 0px;
}

.store_visual1_title1_img1 svg {
	width: 100%;
	height: auto;
	display: block;
}

.store_visual1_title1_txt1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.store_visual1_title1_txt1 p {
	width: 100%;
	color: #fff;
	font-size: 50px;
	font-weight: 900;
	text-align: center;
	text-indent: 7px;
	letter-spacing: 7px;
	line-height: 1.5;
}

.store_visual1_title1_txt2 {
	width: 100%;
	margin: 10px 0px 0px 0px;
}

.store_visual1_title1_txt2 p {
	width: 100%;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
}

.store_visual1_title1_txt3 {
	width: 100%;
	margin: 10px 0px 0px 0px;
}

.store_visual1_title1_txt3 p {
	width: 100%;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.store_visual1_img1 {
	width: 100%;
	margin: 0px 0px 40px 0px;
	display: block;
}

.store_visual1_img2 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: none;
}

.store_visual1_img1 img, .store_visual1_img2 img {
	border-radius: 7px;
	overflow: hidden;
}

/***** ec_store *****/

.store {
	width: 100%;
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: center;
	align-items: stretch;
}

.store_inner1 {
	width: 60%;
	margin: 0px 0px 0px 0px;
}

.store_inner2 {
	width: 40%;
	padding: 0px 50px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.store_inner3 {
	width: 100%;
	display: none;
}

.store_flex_title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.store_flex_title1 p {
	width: auto;
	height: auto;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	border-left: 10px solid #cc001d;
	display: inline-block;
}

.store_flex_title2 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.store_flex_title2 p {
	width: auto;
	height: auto;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 4px solid #d7d7d7;
	display: inline-block;
}

.store_map1 {
	width: 100%;
	margin: 0px 0px 45px 0px;
}

.store_map1 iframe {
	width: 100%;
	height: 400px;
	padding: 20px 20px 20px 20px;
	border: 1px solid #e4e4e4 !important;
	border-radius: 7px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0) inset;
	overflow: hidden;
}

.store_map2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.store_map2 iframe {
	width: 100%;
	height: 400px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #e4e4e4 !important;
	border-radius: 0px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0) inset;
	overflow: hidden;
}

.store_slide_wrap {
	width: 100%;
	margin: 0px 0px 45px 0px;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.store_slide1, .store_slide2 {
	position: relative;
	width: 33.33%;
	padding: 0px 0px 20px 0px;
}

.store_slide1 .swiper-slide, .store_slide2 .swiper-slide {
	padding: 0px 5px 0px 5px;
}

.store_slide1 a, .store_slide2 a {
	width: 100%;
	display: block;
}

.store_slide1 img, .store_slide2 img {
	width: 100%;
	border: 1px solid #e8e8e8;
	border-radius: 7px;
	transition: .2s;
	overflow: hidden;
}

.store_slide2 a img:hover {
	opacity: 0.8;
}

.store_slide3 {
	position: relative;
	width: 100%;
	padding: 0px 0px 20px 0px;
}

.store_slide3 .swiper-wrapper {
	width: 100%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store_slide3 .swiper-slide {
	width: 100%;
	width: 33.33%;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}

.store_slide3 img {
	width: 100%;
	margin: 0px 0px 10px 0px;
	border: 1px solid #e8e8e8;
	border-radius: 100%;
	transition: .2s;
	overflow: hidden;
}

.store_slide3_name1 {
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.store_img1_wrap {
	width: 100%;
	margin: 0px 0px 25px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.store_img1 {
	width: 33.33%;
	padding: 5px 5px 5px 5px;
}

.store_img1 img {
	border-radius: 10px;
	overflow: hidden;
}

.store_img1 a {
	width: 100%;
	display: block;
}

.store_img1 img {
	border-radius: 0px;
	transition: .2s;
	overflow: hidden;
}

.store_img1 a img:hover {
	opacity: 0.8;
}

.store_sns1 {
	width: 100%;
	overflow: hidden;
}

.store_sns1_inner1 {
	position: relative;
	z-index: 0;
	width: 100%;
	padding: 20px 20px 20px 20px;
	border: 1px solid #e4e4e4;
	border-radius: 0px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0) inset;
	overflow: hidden;
}

.store_sns1_inner1 iframe {
	width: 100% !important;
	height: 800px !important;
	overflow: hidden;
}

.store_sns2 {
	width: 100%;
}

.store_sns2_inner1 {
	position: relative;
	z-index: 0;
	width: 100%;
	padding: 20px 20px 20px 20px;
	border: 1px solid #e4e4e4;
	border-radius: 0px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0) inset;
	overflow: hidden;
}

.store_sns2_inner1 iframe {
	width: 100%;
	height: 700px !important;
	overflow: hidden;
}

.store_name1 {
	width: 100%;
	text-align: left;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 30px 0px;
	border-bottom: 1px dotted #000;
}

.store_name1_txt1 {
	width: 100%;
	margin: 0px 0px 5px 0px;
}

.store_name1_txt1 p {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	text-indent: 0px;
	letter-spacing: 2px;
}

.store_name1_txt2 {
	width: 100%;
	margin: 0px 0px 3px 0px;
}

.store_name1_txt2 p {
	width: 100%;
	font-size: 30px;
	font-weight: 900;
	text-indent: 0px;
	letter-spacing: 4px;
	line-height: 1.5;
}

.store_name1_txt3 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.store_name1_txt3 p {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	text-indent: 0px;
	letter-spacing: 5px;
}

.store_name1_txt4 {
	width: 100%;
	margin: 5px 0px 0px 0px;
}

.store_name1_txt4 p {
	width: 100%;
	color: #b3b3b3;
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
}

.store_info1 {
	width: 100%;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 0px 0px 45px 0px;
	margin: 0px 0px 45px 0px;
	border-bottom: 1px solid #e4e4e4;
}

.store_info1_txt1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.store_info1_txt1_l1 {
	width: 25%;
	color: #5f5f5f;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #e4e4e4;
}

.store_info1_txt1_l1 p {
	padding: 4px 0px 4px 0px;
}

.store_info1_txt1_r1 {
	width: 75%;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.store_info1_txt1_r1 p {
	padding: 4px 0px 4px 0px;
}

.store_info1_txt1_r1 a {
	color: #cc001d !important;
	padding: 0px 0px 0px 0px;
	transition: .2s;
}

.store_info1_txt1_r1 a:hover {
	color: #ffb811 !important;
	padding: 0px 0px 0px 5px;
}

.store_info1_txt1_r1_btn1 {
	width: auto;
	color: #fff !important;
	font-size: 12px !important;
	text-align: center;
	padding: 4px 20px 4px 20px !important;
	background-color: #cc001d;
	border-radius: 50px;
	transition: .2s;
	display: inline-block;
}

.store_info1_txt1_r1_btn1:hover {
	background-color: #ffb811;
}

.store_info1_txt1_r2 {
	width: 75%;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info1_txt1_r2_img1 {
	width: auto;
	margin: 0px 15px 0px 0px;
}

.store_info1_txt1_r2_img1 a {
	width: 100%
	display: block;
}

.store_info1_txt1_r2_img1 a img {
	width: 100%;
	max-width: 30px;
	transform: scale(1.00);
	transition: .2s;
}

.store_info1_txt1_r2_img1 a:hover img {
	transform: scale(1.10);
}

.store_info2 {
	width: 100%;
	padding: 0px 0px 45px 0px;
	margin: 0px 0px 45px 0px;
	border-bottom: 1px solid #e4e4e4;
}

.store_info2_txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info2_txt1 p {
	width: auto;
	margin: 7px 5px 7px 5px;
}

.store_info2_txt1 p a {
	width: 100%;
	color: #fff !important;
	font-size: 12px;
	font-weight: 500;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 5px 20px 5px 20px;
	background-color: #cc001d;
	border-radius: 50px;
	transition: .2s;
	display: block;
}

.store_info2_txt1 p a:hover {
	background-color: #ffb811 !important;
}

.store_info2_txt2_wrap {
	width: 100%;
	height: 300px;
	overflow-y: scroll;
}

.store_info2_txt2 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info2_txt2 a {
	width: 100%;
	color: #000 !important;
	padding: 3px 0px 3px 0px;
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info2_txt2 a:hover {
	color: #cc001d !important;
	padding: 3px 0px 3px 5px;
}

.store_info2_txt2_l1 {
	width: 20%;
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #000;
}

.store_info2_txt2_r1 {
	width: 80%;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.store_info2_img1_wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info2_img1 {
	width: 33.33%;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}

.store_info2_img1 a {
	width: 100%;
	display: block;
}

.store_info2_img1 a img {
	width: 100%;
	border: 1px solid #e4e4e4;
	border-radius: 7px;
	transition: .2s;
}

.store_info2_img1 a img:hover {
	opacity: 0.8;
}

.store_info3 {
	width: 100%;
	padding: 0px 0px 45px 0px;
	margin: 0px 0px 45px 0px;
	border-bottom: 1px solid #e4e4e4;
	display: none;
}

.store_slide4 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.store_slide5 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.store_slide4 .swiper-slide,
.store_slide5 .swiper-slide {
	padding: 0px 5px 0px 5px;
}

.store_slide4 img,
.store_slide5 img {
	width: 100%;
	border-radius: 7px;
	transition: .2s;
	overflow: hidden;
}

.store_staffblog {
	float:left;
	width: 31%;
	margin: 1%;
}

.store_staffblog_img {
	height: 183px;
	overflow: hidden;
}

.store_staffblog_title {
	height: 120px;
	font-weight: bold;
}

.store_staffblog_date {
	color: #ccc;
	font-size: 90%;
	text-align: right;
}

/***** responsive *****/

@media ( max-width: 1399px ) {

.store_announce1_inner1 {
	padding: 15px 0px 15px 0px;
}

.store_announce1_inner1_title1 {
	width: 100%;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 15px 0px;
	border-left: 5px solid #cc0039;
	border-right: 0px solid #e8e8e8;
}

.store_announce1_inner1_title1 p {
	font-size: 16px;
}

.store_announce1_inner1_cap1 {
	width: 100%;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 0px dotted #cc001d;
	border-bottom: 1px dotted #e8e8e8;
}

.store_inner1 {
	width: 50%;
}

.store_inner2 {
	width: 50%;
	padding: 0px 35px 0px 0px;
}

.store_map1 iframe {
	height: 500px;
}

.ec_store_list1 {
	width: 100%;
}

.ec_store_list1_inner1 {
	width: 50%;
	padding: 30px 10px 30px 10px;
}

.ec_store_list1_name1 {
	font-size: 18px;
	letter-spacing: 1px;
}

.ec_store_list1_info1_txt1_l1 {
	width: 25%;
	font-size: 10px;
	padding: 0px 10px 0px 0px;
}

.ec_store_list1_info1_txt1_r1 {
	width: 75%;
	font-size: 10px;
	padding: 0px 0px 0px 10px;
}

.ec_store_list1_btn1 a {
	font-size: 10px;
}

.store_slide1, .store_slide2 {
	width: 100%;
}

.store_map1 iframe {
	height: 600px;
}

.store_visual1_title1_img1 {
	max-width: 170px;
	margin: 0px 0px 5px 0px;
}

.store_visual1_title1_txt1 p {
	font-size: 30px;
	text-indent: 4px;
	letter-spacing: 4px;
}

.store_visual1_title1_txt2 {
	margin: 5px 0px 0px 0px;
}

.store_visual1_title1_txt2 p {
	font-size: 20px;
}

.store_visual1_title1_txt3 {
	margin: 5px 0px 0px 0px;
}

.store_visual1_title1_txt3 p {
	font-size: 14px;
}

.store_name1_txt2 p {
	font-size: 28px;
	letter-spacing: 2px;
}

.store_info1_txt1_l1 {
	width: 25%;
	font-size: 12px;
}

.store_info1_txt1_r1 {
	width: 75%;
	font-size: 12px;
}

.store_info1_txt1_r2 {
	width: 75%;
}

.store_name1_txt1 {
	font-size: 14px;
}

.store_name1_txt2 {
	font-size: 26px;
}

.store_name1_txt3 {
	font-size: 14px;
}

.store_info2_txt2_l1 {
	width: 25%;
	font-size: 12px;
}

.store_info2_txt2_r1 {
	width: 75%;
	font-size: 12px;
}

.store_info2_txt1 p a {
	font-size: 10px;
}

.store_info2_img1 {
	width: 50%;
}

.store_staffblog {
	float: left;
	width: 48%;
	margin: 1%;
}

}

@media ( max-width: 767px ) {

.ec_store_list1_map1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
	border: 0px solid #e4e4e4;
}

.ec_store_list1 {
	width: 100%;
	padding: 40px 0px 40px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 0pc solid #e8e8e8;
}

.ec_store_list1_title1 {
	margin: 0px 0px 30px 0px;
}

.ec_store_list1_title1::after {
	width: 30%;
}

.ec_store_list1_title1 p {
	font-size: 18px;
	padding: 0px 30% 0px 0px;
}

.ec_store_list1_inner1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.ec_store_list1_img1 {
	display: none;
}

.ec_store_list1_img2 {
	display: block;
}

.ec_store_list1_name1 {
	font-size: 18px;
	margin: 0px 0px 10px 0px;
}

.ec_store_list1_info1 {
	margin: 0px 0px 10px 0px;
}

.ec_store_list1_info1_txt1 {
	padding: 4px 0px 4px 0px;
}

.ec_store_list1_info1_txt1_l1 {
	width: 30%;
	font-size: 10px;
	padding: 0px 5px 0px 0px;
}

.ec_store_list1_info1_txt1_r1 {
	width: 70%;
	font-size: 10px;
	padding: 0px 0px 0px 10px;
}

.ec_store_list1_btn1 a {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 5px 25px 5px 25px;
}

.store_announce1 {
	padding: 35px 30px 35px 30px;
	margin: 0px 0px 20px 0px;
}

.store_announce1_title1 p {
	font-size: 18px;
}

.store_announce1_inner1_title1 p {
	font-size: 14px;
	line-height: 24px;
}

.store_announce1_inner1_cap1_title1 p {
	font-size: 14px;
}

.store_announce1_inner1_cap1_txt1 p {
	font-size: 12px;
}

.store_announce1_inner1_cap1_txt2 p {
	font-size: 10px;
}

.store_inner1 {
	width: 100%;
}

.store_inner2 {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.store_inner3 {
	width: 100%;
	display: block;
}

.store_visual1_img1 {
	display: none;
}

.store_visual1_img2 {
	display: block;
}

.store_visual1_title1 {
	padding: 25px 25px 25px 25px;
}

.store_visual1_title1_img1 {
	max-width: 135px;
	margin: 0px 0px 10px 0px;
}

.store_visual1_title1_txt1 p {
	font-size: 24px;
	text-indent: 4px;
	letter-spacing: 4px;
}

.store_visual1_title1_txt2 {
	margin: 10px 0px 0px 0px;
}

.store_visual1_title1_txt2 p {
	font-size: 18px;
}

.store_visual1_title1_txt3 {
	margin: 10px 0px 0px 0px;
}

.store_visual1_title1_txt3 p {
	font-size: 12px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.store_map1, .store_sns1, .store_d1 {
	display: none;
}

.store_name1 {
	display: none;
}

.store_slide_wrap {
	margin: 0px 0px 25px 0px;
}

.store_slide1, .store_slide2 {
	width: 100%;
}

.store_slide3_name1 {
	font-size: 11px;
}

.store_info1 {
	padding: 0px 0px 25px 0px;
	margin: 0px 0px 25px 0px;
}

.store_info1_txt1 {
	margin: 15px 0px 15px 0px;
}

.store_info1_txt1_l1 {
	font-size: 12px;
}

.store_info1_txt1_r1 {
	font-size: 12px;
}

.store_info2 {
	padding: 0px 0px 25px 0px;
	margin: 0px 0px 25px 0px;
}

.store_info2_txt1 p a {
	padding: 5px 15px 5px 15px;
}

.store_info2_txt2 {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dotted #5f5f5f;
}

.store_info2_txt2_l1 {
	width: auto;
	font-size: 10px;
	margin: 0px 0px 7px 0px;
	border-right: 0px dotted #000;
	display: inline-block;
}

.store_info2_txt2_r1 {
	width: 100%;
	font-size: 12px;
	padding: 0px 0px 0px 0px;
}

.store_info2_img1 {
	width: 50%;
}

.store_info3 {
	padding: 0px 0px 25px 0px;
	margin: 0px 0px 25px 0px;
	display: block;
}

.store_slide3 .swiper-slide {
	width: 50%;
}

.store_flex_title1 p {
	font-size: 14px;
}

.store_flex_title2 p {
	font-size: 14px;
}

.store_staffblog {
	float: left;
	width: 98%;
	margin: 1%;
}

}


.ec_store {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 50px 0px;
}

.ec_store_layer1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 80px 0px 80px 0px;
}

.ec_store_title1 {
  position: relative;
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 50px 0px;
}

.ec_store_title1 p {
  width: 100%;
  font-size: 20px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
  line-height: 1.5;
  padding: 0px 60% 0px 0px;
}

.ec_store_title1::after {
  content: "";
  position: absolute;
  z-index: 5;
  top: 50%;
  bottom: 50%;
  right: 0px;
  width: 60%;
  height: 1px;
  background-color: #e8e8e8;
}

.ec_store_object1 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.ec_store_object1_layer1 {
	width: 33.33%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}

.ec_store_object1_image1 {
  width: 100%;
  margin: 0px 0px 15px 0px;
  border: 1px solid #e8e8e8;
  border-radius: 7px;
  overflow: hidden;
}

.ec_store_object1_image1_pc1 {
  width: 100%;
	display: block;
}

.ec_store_object1_image1_smt1 {
  width: 100%;
	display: none;
}

.ec_store_object1_image1_pc1 img,
.ec_store_object1_image1_smt1 img {
  width: 100%;
	display: block;
	transform: scale(1.00);
  transition: .7s;
}

.ec_store_object1_image1:hover img {
  transform: scale(1.025);
}

.ec_store_object1_info1_name1 {
  width: 100%;
  margin: 0px 0px 15px 0px;
}

.ec_store_object1_info1_name1_text1 {
  width: 100%;
  margin: 0px 0px 3px 0px;
}

.ec_store_object1_info1_name1_text1 p {
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
  line-height: 1.5;
}

.ec_store_object1_info1_name1_text2 {
  width: 100%;
  margin: 0px 0px 3px 0px;
}

.ec_store_object1_info1_name1_text2 p {
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
  line-height: 1.5;
}

.ec_store_object1_info1_name1_text3 {
  width: 100%;
  margin: 0px 0px 3px 0px;
}

.ec_store_object1_info1_name1_text3 p {
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
}

.ec_store_object1_info1_name1_text4 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_store_object1_info1_name1_text4 p {
  width: 100%;
  color: #b3b3b3;
  font-size: 12px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
}

.ec_store_object1_info1_list1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 15px 0px;
  border-left: 0px solid #f0f0f0;
}

.ec_store_object1_info1_list1_layer1 {
  width: 100%;
  padding: 4px 0px 4px 0px;
  margin: 0px 0px 0px 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

.ec_store_object1_info1_list1_left1 {
  width: 25%;
  margin: 0px 0px 0px 0px;
  border-right: 1px dotted #000;
  border-radius: 0px;
}

.ec_store_object1_info1_list1_left1 p {
  font-size: 12px;
  font-weight: 300;
  text-align: left;
  text-indent: 1px;
  letter-spacing: 1px;
  padding: 0px 10px 0px 0px;
}

.ec_store_object1_info1_list1_right1 {
  width: 75%;
  padding: 0px 0px 0px 20px;
  margin: 0px 0px 0px 0px;
}

.ec_store_object1_info1_list1_right1 p {
  width: 100%;
  font-size: 12px;
  font-weight: 300;
  text-align: left;
  text-indent: 1px;
  letter-spacing: 1px;
  margin: 0px 0px 0px 0px;
}

.ec_store_object1_info1_list1_right1 p a {
  color: #cc001d !important;
  text-decoration: underline #cc001d !important;
	transition: .2s;
}

.ec_store_object1_info1_list1_right1 p a:hover {
  color: #ffb019 !important;
  text-decoration: underline #ffb019 !important;
}

.ec_store_object1_info1_button1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.ec_store_object1_info1_button1 a {
	width: auto;
	color: #fff !important;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 12px 35px 12px 35px;
	background-color: #cc001d;
	border-radius: 7px;
	transition: .2s;
	display: inline-block;
	text-decoration: none;
}

.ec_store_object1_info1_button1 a:hover {
	background-color: #ffb019;
}

@media ( max-width: 1400px ) {

.ec_store_object1_layer1 {
  width: 50%;
	padding: 30px 20px 30px 20px;
}

}

@media ( max-width: 1024px ) {

.ec_store_object1_layer1 {
  width: 50%;
	padding: 30px 10px 30px 10px;
}

}

@media ( max-width: 767px ) {

.ec_store_title1 {
  margin: 0px 0px 30px 0px;
}

.ec_store_title1 p {
  font-size: 18px;
  padding: 0px 30% 0px 0px;
}

.ec_store_title1::after {
  width: 30%;
}

.ec_store_object1_layer1 {
  width: 100%;
	padding: 30px 0px 30px 0px;
}

}
/***** pagetop1 *****/

.pagetop1 {
	position: fixed;
	z-index: 20;
	bottom: -80px;
	right: 30px;
	transition: .2s;
	display: block;
}

.pagetop1.in1 {
	bottom: 30px;
}

.pagetop1.out1 {
	bottom: -80px;
}

.pagetop1 a {
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 0px;
	writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	padding: 5px 5px 5px 5px;
	background-color: #cc001d;
	border-radius: 50px 50px 50px 50px;
	transition: .2s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagetop1 a:hover {
	background-color: #ffb019;
}

